


@charset "UTF-8";
.hero{background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.hero{background-attachment:scroll!important}}


@charset "UTF-8";
.cms-grid.stacks_in_15{--cms-card-bg:#FFFFFF;--cms-card-border:1px solid #D4D4D4}
@charset "UTF-8";
.cms-gallery.stacks_in_36{align-items:center;gap:calc(12rem/16);--cms-gallery-min-size:150px}

